MiniTickers
minitickers of all trading pairs in the specified timezone, pushed every 3 seconds.
UTC value range: 24H, UTC-10, UTC-8, UTC-7, UTC-6, UTC-5, UTC-4, UTC-3, UTC+0, UTC+1, UTC+2, UTC+3, UTC+4, UTC+4:30, UTC+5, UTC+5:30, UTC+6, UTC+7, UTC+8, UTC+9, UTC+10, UTC+11, UTC+12, UTC+12:45, UTC+13
Request:
{
"method": "SUBSCRIPTION",
"params": [
"spot@public.miniTickers.v3.api.pb@UTC+8"
]
}
Response:
{
"channel": "spot@public.miniTickers.v3.api.pb@UTC+8",
"sendTime": "1755076614201",
"publicMiniTickers":
{
"items":
[
{
"symbol": "METAUSDT",
"price": "0.055",
"rate": "-0.2361",
"zonedRate": "-0.2361",
"high": "0.119",
"low": "0.053",
"volume": "814864.474",
"quantity": "10764997.16",
"lastCloseRate": "-0.2567",
"lastCloseZonedRate": "-0.2567",
"lastCloseHigh": "0.119",
"lastCloseLow": "0.053"
},
{
"symbol": "FCATUSDT",
"price": "0.0000031",
"rate": "-0.4464",
"zonedRate": "-0.4464",
"high": "0.0000066",
"low": "0.0000025",
"volume": "2825.4350195",
"quantity": "654649950.75",
"lastCloseRate": "-0.4464",
"lastCloseZonedRate": "-0.4464",
"lastCloseHigh": "0.0000066",
"lastCloseLow": "0.0000025"
},
{
"symbol": "CRVETH",
"price": "0.00022592",
"rate": "0.028",
"zonedRate": "0.028",
"high": "0.00022856",
"low": "0.00021024",
"volume": "1062.48406269",
"quantity": "4884456.998",
"lastCloseRate": "0.0276",
"lastCloseZonedRate": "0.0276",
"lastCloseHigh": "0.00022856",
"lastCloseLow": "0.00021024"
}
]
}
}
Request Parameter: channel": "spot@public.miniTickers.v3.api.pb@<UTC-TIMEZONE>
Response Parameters:
| Parameter Name | Data Type | Description |
|---|---|---|
| symbol | string | Trading pair name |
| price | string | Latest price |
| rate | string | Price change percentage (UTC+8 timezone) |
| zonedRate | string | Price change percentage (local timezone) |
| high | string | Rolling highest price |
| low | string | Rolling lowest price |
| volume | string | Rolling turnover amount |
| quantity | string | Rolling trading volume |
| lastCloseRate | string | Previous close change percentage (UTC+8 timezone) |
| lastCloseZonedRate | string | Previous close change percentage (local timezone) |
| lastCloseHigh | string | Previous close rolling highest price |
| lastCloseLow | string | Previous close rolling lowest price |